View Single Post
Old 12-08-2013, 05:00 AM   #4
nikosal
Junior Member
nikosal began at the beginning.
 
Posts: 4
Karma: 10
Join Date: Jan 2010
Device: none
Hi, I installed the plug-in, but it doesn't seem to work. Actually it is "fetching metadata" for ages. When I start it and hit download papers, I get the following error: calibre, version 1.14.0
ERROR: Uknown error <b>IndexError</b>:list index out of range

calibre 1.14 isfrozen: True is64bit: True
Linux-3.11.0-14-generic-x86_64-with-debian-wheezy-sid Linux ('64bit', 'ELF')
('Linux', '3.11.0-14-generic', '#21-Ubuntu SMP Tue Nov 12 17:04:55 UTC 2013')
Python 2.7.5
Linux: ('debian', 'wheezy/sid', '')
Traceback (most recent call last):
File "calibre_plugins.astroph_plugin.dialogs", line 150, in do_loop
IndexError: list index out of range

Any suggestion?
nikosal is offline   Reply With Quote